thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Cykloturistický tábor Ventilek 2007 - Žacléř, 21.-29.7. 2007
galerie=Cyklisťák v Žacléři
index_path=/var/www/htdocs/vg/index.html
